<p class="titulo_topico"><b>Referências</b></p><br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">AMERICAN ACADEMY OF PEDIATRICS (AAP). <b>Red Book:</b> 2012 report of the Committee on Infectious Diseases. 29. ed. Elk Grove Village, Illinois: American Academy of Pediatrics, 2012. p.524-530.</span></p>
<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">ANVISA (AGÊNCIA NACIONAL DE VIGILÂNCIA SANITÁRIA). Soros e vacinas terão nomenclaturas padronizadas. 2008. Disponível em:Disponível em:<<a href="http://www.anvisa.gov.br/divulga/noticias/2008/260808_1.htm">http://www.anvisa.gov.br/divulga/noticias/2008/260808_1.htm</a>>. Acesso em: 10 jan. 2014. </span></p>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">BRASIL. Ministério da Saúde. Secretaria de Vigilância em Saúde. Departamento de Vigilância Epidemiológica. <b>Manual de vigilância epidemiológica de eventos adversos pós-vacinação</b>. 2. ed. Brasília: Ministério da Saúde, 2008. 184 p.Disponível em:<<a target="_blank" href="http://bvsms.saude.gov.br/bvs/publicacoes/manual_pos-vacinacao.pdf">http://bvsms.saude.gov.br/bvs/publicacoes/manual_pos-vacinacao.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">BRASIL. Ministério da Saúde. Instituto Nacional de Câncer. Coordenação Geral de Ações Estratégicas. Divisão de Apoio à Rede de Atenção Oncológica. <b>Diretrizes brasileiras para o rastreamento do câncer do colo do útero</b>. 1. ed. Rio de Janeiro: INCA, 2011. 104 p. Disponível em:<<a target="_blank" href="http://www1.inca.gov.br/inca/Arquivos/Diretrizes_rastreamento_cancer_colo_utero.pdf">http://www1.inca.gov.br/inca/Arquivos/Diretrizes_rastreamento_cancer_colo_utero.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">BRASIL. Ministério da Saúde. Secretaria de Vigilância em Saúde. Departamento de vigilância das doenças transmissíveis. Coordenação geral do Programa de Nacional de Imunizações. <b>Informe técnico sobre a vacina papilomavírus humano (HPV) na atenção básica.</b> Brasília: Ministério da Saúde, 2014.</span></p>

<br>
<p align="left"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">CDC (CENTERS FOR DISEASE CONTROL AND PREVENTION). Quadrivalent human papillomavirus vaccine: Recommendations of the advisory committee on immunization practices (ACIP). <b>MMWR</b>, v. 56, n.  RR-2, p. 1-24, mar. 2007. Disponível em:<<a target="_blank" href="http://www.cdc.gov/mmwr/pdf/rr/rr5602.pdf">http://www.cdc.gov/mmwr/pdf/rr/rr5602.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">CDC (CENTERS FOR DISEASE CONTROL AND PREVENTION). FDA licensure of quadrivalent human papillomavirus vaccine (HPV4, Gardasil) for use in males and guidance from the Advisory Committee on Immunization Practices (ACIP). <b>MMWR</b>, v. 59, n. 20, p. 630-632, may 2010. Disponível em:<<a target="_blank" href="http://www.cdc.gov/mmwr/preview/mmwrhtml/mm5920a5.htm?s_cid=mm5920a5_e">http://www.cdc.gov/mmwr/preview/mmwrhtml/mm5920a5.htm?s_cid=mm5920a5_e</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">CRAWFORD, N. W. et al. Syncope and seizures following human papillomavirus vaccination: a retrospective case series. <b>MJA</b>, v. 194, n. 1, p. 16-8, jan. 2011. Disponível em:<<a target="_blank" href="https://www.mja.com.au/system/files/issues/194_01_030111/cra10263_fm.pdf">https://www.mja.com.au/system/files/issues/194_01_030111/cra10263_fm.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">DANA, A. et al. Disponível em:<<a target="_blank" href="http://www.expertconsultbook.com/expertconsult/b/linkTo?type=journalArticle&amp;isbn=978-1-4557-0090-5&amp;title=Pregnancy+outcomes+from+the+pregnancy+registry+of+a+human+papillomavirus+type+6%2F11%2F16%2F18+vaccine&amp;author=Dana%C2%A0A.+Buchanan%C2%A0K.M.+Goss%C2%A0M.A.&amp;date=2009&amp;volume=114&amp;issue=&amp;firstPage=1170&amp;shortTitle=Obstet%20Gynecol">http://www.expertconsultbook.com/expertconsult/b/linkTo?type=journalArticle&amp;isbn=978-1-4557-0090-5&amp;title=Pregnancy+outcomes+from+the+pregnancy+registry+of+a+human+papillomavirus+type+6%2F11%2F16%2F18+vaccine&amp;author=Dana%C2%A0A.+Buchanan%C2%A0K.M.+Goss%C2%A0M.A.&amp;date=2009&amp;volume=114&amp;issue=&amp;firstPage=1170&amp;shortTitle=Obstet%20Gynecol</a> >Pregnancy outcomes from the pregnancy registry of a human papillomavirus type 6/11/16/18 vaccine. <b>Obstet Gynecol</b>, v. 114, n. 6, p. 1170-1178, dec. 2009.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">DOBSON, S. R. M. et al. Immunogenicity of 2 doses of HPV vaccine in younger adolescents vs 3 doses in young women. <b>JAMA</b>, v. 309, n. 17, p. 1793-1802, may 2013. Disponível em:<<a target="_blank" href="http://jama.jamanetwork.com/data/Journals/JAMA/926887/joc130022_1793_1802.pdf">http://jama.jamanetwork.com/data/Journals/JAMA/926887/joc130022_1793_1802.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">GARLAND, S. M. et al. Quadrivalent vaccine against human papillomavirus to prevent anogenital diseases. <b>N Engl J Med</b>, v. 356, n. 19, p. 1928-1943, may 2007. Disponível em:<<a target="_blank" href="http://www.nejm.org/doi/pdf/10.1056/NEJMoa061760">http://www.nejm.org/doi/pdf/10.1056/NEJMoa061760</a>>. Acesso em: 30 jan. 2014.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">GUAN, P. et al. Human papillomavirus types in 115,789 HPV-positive women: a meta-analysis from cervical infection to cancer. <b>Int J Cancer</b>, New York, v. 131, n. 10, p. 2349-2359, nov. 2012.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">INCA (INSTITUTO NACIONAL DE CÂNCER). <b>INCA e Ministério da Saúde apresentam estimativas de câncer para 2014</b>. 2013a. Disponível em:<<a target="_blank" href="http://www2.inca.gov.br/wps/wcm/connect/agencianoticias/site/home/noticias/2013/inca_ministerio_saude_apresentam_estimativas_cancer_2014">http://www2.inca.gov.br/wps/wcm/connect/agencianoticias/site/home/noticias/2013/inca_ministerio_saude_apresentam_estimativas_cancer_2014</a>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">INCA (INSTITUTO NACIONAL DE CÂNCER). Vigilância do Câncer e fatores de risco. <b>Atlas de Mortalidade por câncer</b>. 2013b. Disponível em:<<a target="_blank" href="http://mortalidade.inca.gov.br/Mortalidade/">http://mortalidade.inca.gov.br/Mortalidade/</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">KIRNBAUER, R et al. Papillomavirus L1 major capsid protein self-assembles into virus-like particles that are highly immunogenic. <b>Proc. Nati. Acad. Sci. USA</b>, v. 89, n. 24, p. 12180-12184, dec. 1992. Disponível em:<<a target="_blank" href="http://www.pnas.org/content/89/24/12180.full.pdf+html">http://www.pnas.org/content/89/24/12180.full.pdf+html</a>>. Acesso em: 10 jan. 2014.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">KREIMER, A. R. et al. Proof-of-principle evaluation of the efficacy of fewer than three doses of a bivalent HPV 16/18 vaccine. <b>JNCI</b>, v. 103, n. 19, p.1444-1451, oct. 2011. <a target="_blank" href="http://jnci.oxfordjournals.org/content/early/2011/09/08/jnci.djr319.full.pdf">http://jnci.oxfordjournals.org/content/early/2011/09/08/jnci.djr319.full.pdf</a>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">MALAGÓN, T. et al. Cross-protective efficacy of two human papillomavirus vaccines: a systematic review and meta-analysis. <b>Lancet Infect Dis</b>, v. 12, n. 10, p. 781-789, oct. 2012.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">PAHO (PAN AMERICAN HEALTH ORGANIZATION) Vaccination: a shared responsibility. In: Meeting the Technical Advisory Group (TAG), 21., 2013, Quito, Ecuador. <b>Final report…</b> Quito, Ecuador:  Pan American Health Organization (PAHO), 2013. Disponível em:<<a target="_blank" href="http://www.paho.org/hq/index.php?option=com_docman&amp;task=doc_download&amp;gid=22423%20&amp;Itemid=270">http://www.paho.org/hq/index.php?option=com_docman&amp;task=doc_download&amp;gid=22423%20&amp;Itemid=270</a>>. Acesso em: 22 out. 2013.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">NEUZIL, K. M. et al. Immunogenicity and reactogenicity of alternative schedules of HPV vaccine in Vietnam: a cluster randomized noninferiority trial. <b>JAMA</b>, v. 305, n. 14, p. 1424-31, apr. 2011. Disponível em:<<a target="_blank" href="http://jama.jamanetwork.com/data/Journals/JAMA/20324/joc15027_1424_1431.pdf">http://jama.jamanetwork.com/data/Journals/JAMA/20324/joc15027_1424_1431.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p align="left"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">READ, T. R. et al. The near disappearance of genital warts in young women 4 years after commencing a national human papillomavirus (HPV) vaccination programme. <b>Sex Transm Infect</b>, v. 87, n. 7, p. 544-547, dec. 2011.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">ROMANOWSKI, B. Long term protection against cervical infection with the human papillomavirus: review of currently available vaccines. <b>Hum Vaccin</b>, v. 7, n. 2, p. 161-169, feb. 2011.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">ROWHANI-RAHBAR, A. et al. Longer term efficacy of a prophylactic monovalent human papillomavirus type 16 vaccine. <b>Vaccine</b>, v. 27, n. 41, p. 5612-5619, sep. 2009. Disponível em:<<a target="_blank" href="http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2749988/pdf/nihms133715.pdf">http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2749988/pdf/nihms133715.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p class="Body1" align="left"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">SCHILLER, J. T.; LOWY, D. R.; MARKOWITZ, L. E. Human papillomavirus vaccines. In: PLOTKIN, S. A.; ORENSTEIN, W. A.; OFFIT, P. A. (Ed.). <b>Vaccines. </b>[Edinburgh]: Elsevier; Saunders, 2013. p. 234-256.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">SLADE, B. A. et al. Postlicensure safety surveillance for quadrivalent human papillomavirus recombinant vaccine. <b>JAMA</b>, v. 302, n. 7, p. 750-757, aug. 2009. Disponível em:<<a target="_blank" href="http://jama.jamanetwork.com/data/Journals/JAMA/4476/joc90070_750_757.pdf">http://jama.jamanetwork.com/data/Journals/JAMA/4476/joc90070_750_757.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">SILVA, L. J. Vacinas contra papilomavirus humano (HPV). In: FARHAT, C. K. et al (Ed.). <b>Imunizações:</b> fundamentos e prática. 5. ed. São Paulo: Atheneu, 2008. p .487-496.</span></p>

<br>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif; ">THE FUTURE II Study Group. Quadrivalent vaccine against human papillomavirus to prevent high-grade cervical lesions. <b>N Engl J Med</b>, v. 356, n. 19, p. 1915-1927, may 2007. Disponível em:<<a target="_blank" href="http://www.hu.ufsc.br/projeto_hpv/NEJM%2007%20EFIC%20HSIL.pdf">http://www.hu.ufsc.br/projeto_hpv/NEJM%2007%20EFIC%20HSIL.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">VILLA, L. L. et al. High sustained efficacy of a prophylatic quadrivalent human papillomavirus types 6/11/16/18 L1 virus-like particle vaccine through 5 years of follow-up. <b>Br J Cancer</b>, v. 95, n. 11, p. 1459-1466, dec. 2006. Disponível em:<<a target="_blank" href="http://www.nature.com/bjc/journal/v95/n11/pdf/6603469a.pdf">http://www.nature.com/bjc/journal/v95/n11/pdf/6603469a.pdf</a>>. Acesso em: 30 jan. 2014.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">VILLA, L. L. et al. Prophylactic quadrivalent human papillomavirus (types 6, 11, 16, and 18) L1 virus-like particle vaccine in young women: a randomised double-blind placebo-controlled multicentre phase II efficacy trial. <b>Lancet Oncol</b>, v. 6, n. 5, p. 271-278, may 2005.</span></p>
<br>

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">WORLD HEALTH ORGANIZATION (WHO). Countries using HPV vaccine in national immunization schedule and planned introductions, May 2013. Disponível em:<<a target="_blank" href="http://www.who.int/nuvi/hpv/decision_implementation/en/index.html">http://www.who.int/nuvi/hpv/decision_implementation/en/index.html</a>>. Acesso em: 22 out.2013.</span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>
